Loading...
Searching...
No Matches
globus_i_ftp_client_data_target_t Struct Reference
Globus FTP Client API » Handle Management

Data connection caching information. More...

`#include <globus_i_ftp_client.h>`

## Data Fields

struct globus_i_ftp_client_target_s * | source
struct globus_i_ftp_client_target_s * | dest
globus_i_ftp_client_operation_t | operation

## Detailed Description

Data connection caching information.

## Field Documentation

## dest

struct globus_i_ftp_client_target_s* globus_i_ftp_client_data_target_t::dest

A pointer to the source of whatever FTP operation this data channel was last used on.

## operation

globus_i_ftp_client_operation_t globus_i_ftp_client_data_target_t::operation

The type of operation which this data channel was used for.

## source

struct globus_i_ftp_client_target_s* globus_i_ftp_client_data_target_t::source

A pointer to the source of whatever FTP operation this data channel was last used on.

The documentation for this struct was generated from the following file:

- globus_i_ftp_client.h